<!-- VIEW OF ALL THE PROJECTS -->
<div class="container-fluid">
	<div class="row">
		<h2>MES PROJETS :</h2>
	</div>
</div>

<div ng-repeat='projecttmp in projects|limitTo:(projects.length/4)+1'> <!-- FILTER : After 4 projects a new line is created -->
	<div class="container-fluid">
		<div class="row projects" style="height:180px"> 
			<div ng-repeat='project in projects.slice($index*4,($index*4+4))'> <!-- FILTER : For each project  -->		
				<div class="col-md-3 project">
					<a ng-href ="/#/projects/{{project.id}}" ><!-- Link to reach one project according to the ID of the project-->
						<figure class="effect-hover" >
							<img src="img/projects/min/{{project.id}}.jpg" alt="{{project.resume}}"/>
							<figcaption>
								<!-- Most important information of the project -->
								<h3>{{project.title}}</h3>								
								<p>{{project.techno}}</p><br>
							</figcaption>			
						</figure> 
					</a>
				</div>
			</div>
		</div>
	</div>
</div>

